OpenMM

- Main Page
- Related Pages
- Classes

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Pages
TwoParticleAverageSite Member List

This is the complete list of members for TwoParticleAverageSite, including all inherited members.

getNumParticles() const | VirtualSite |
getParticle(int particle) const | VirtualSite |
getWeight(int particle) const | TwoParticleAverageSite |
setParticles(const std::vector< int > &particleIndices) | VirtualSite | protected
TwoParticleAverageSite(int particle1, int particle2, double weight1, double weight2) | TwoParticleAverageSite |
VirtualSite() | VirtualSite | inline protected
~VirtualSite() | VirtualSite | inline virtual